Bug 824262 - [abrt] evolution-3.4.2-1.fc17: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.4.2-1.fc17: Process /usr/bin/evolution was killed by signa...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:d369ec4f35d5d4520404e50c095...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 01:54 EDT by Johan Basson
Modified: 2013-02-01 12:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-23 03:47:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (68.43 KB, text/plain)
2012-05-23 01:54 EDT, Johan Basson
no flags Details
File: gconf_subtree (12.54 KB, text/plain)
2012-05-23 01:54 EDT, Johan Basson
no flags Details
File: maps (89.72 KB, text/plain)
2012-05-23 01:54 EDT, Johan Basson
no flags Details
File: dso_list (18.22 KB, text/plain)
2012-05-23 01:54 EDT, Johan Basson
no flags Details
File: build_ids (7.29 KB, text/plain)
2012-05-23 01:54 EDT, Johan Basson
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 669082 None None None Never

  None (edit)
Description Johan Basson 2012-05-23 01:54:21 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        evolution
comment:        Was trying to download new mail from multiple imap accounts and Evolution just suddenly closed
crash_function: imapx_command_copy_messages_step_done
executable:     /usr/bin/evolution
kernel:         3.3.6-3.fc17.x86_64
pid:            14945
pwd:            /home/johanb
remote_result:  800675
time:           Wed 23 May 2012 07:27:08 SAST
uid:            1001
username:       johanb
var_log_messages: May 23 07:27:09 studio1537 abrt[14980]: Saved core dump of pid 14945 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-05-23-07:27:08-14945 (172638208 bytes)

backtrace:      Text file, 70077 bytes
build_ids:      Text file, 7462 bytes
dso_list:       Text file, 18658 bytes
gconf_subtree:  Text file, 12841 bytes
maps:           Text file, 91871 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/johanb/2

core_backtrace:
:17ae793835d0178821bdc1175a75d2a6ef666251 0x1c8b8 - libcamelimapx.so -
:17ae793835d0178821bdc1175a75d2a6ef666251 0x1a74e - libcamelimapx.so -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=studio1537
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/johanb/keyring-qJZbP4
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=IBus
:USER=johanb
:LS_COLORS=
:USERNAME=johanb
:MAIL=/var/spool/mail/johanb
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/johanb/bin:/home/johanb/bin
:DESKTOP_SESSION=gnome
:LC_MESSAGES=en_US.UTF-8
:QT_IM_MODULE=xim
:LC_COLLATE=en_US.UTF-8
:PWD=/home/johanb
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1193
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:'PS1=\\[\\033[01;32m\\]\\u@\\h\\[\\033[01;34m\\] \\W \\[\\033[01;31m\\]$(__git_ps1)\\[\\033[00m\\]$ '
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/johanb
:SHLVL=1
:LANGUAGE=en_US:en
:LS_OPTIONS=--color=auto
:LOGNAME=johanb
:LC_CTYPE=en_US.UTF-8
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ajxppt9AvQ,guid=3616f6894be396fa946bebfe00000040
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/johanb
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-johanb-VoWCOh/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1198,unix/unix:/tmp/.ICE-unix/1198
:GPG_AGENT_INFO=/run/user/johanb/keyring-qJZbP4/gpg:0:1
:SSH_AUTH_SOCK=/run/user/johanb/keyring-qJZbP4/ssh
:LC_TIME=en_ZA.utf8
:LC_NUMERIC=en_ZA.utf8
:LC_MONETARY=en_ZA.utf8
:LC_MEASUREMENT=en_ZA.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14945
:DESKTOP_STARTUP_ID=gnome-shell-1362-studio1537-evolution-17_TIME81106132

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31164                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31164                31164                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/johanb/.xsession-errors
:pos:	185958
:flags:	0102002
:2:/home/johanb/.xsession-errors
:pos:	185958
:flags:	0102002
:3:socket:[284994]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[284104]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[284106]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[284109]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[285009]
:pos:	0
:flags:	02004002
:12:/home/johanb/.pki/nssdb/cert9.db
:pos:	40
:flags:	02100002
:13:/var/tmp/etilqs_B3bkeRaIgf2RY8V (deleted)
:pos:	28
:flags:	02100002
:14:/var/tmp/etilqs_6I9d22WEMQlyl95 (deleted)
:pos:	2056
:flags:	02500002
:15:/var/tmp/etilqs_WAfW1z4oaTnC4WH (deleted)
:pos:	2048
:flags:	02500002
:16:/home/johanb/.pki/nssdb/key4.db
:pos:	40
:flags:	02100002
:17:/var/tmp/etilqs_jsm2Yt0gGHvLr5u (deleted)
:pos:	28
:flags:	02100002
:18:/var/tmp/etilqs_jbiBuIczmFZhtHZ (deleted)
:pos:	2056
:flags:	02500002
:19:/var/tmp/etilqs_7mLqob0PAHFDWms (deleted)
:pos:	2048
:flags:	02500002
:20:/etc/pki/nssdb/cert9.db
:pos:	40
:flags:	02100000
:21:/var/tmp/etilqs_oygnLCe257prjM0 (deleted)
:pos:	28
:flags:	02100002
:22:/var/tmp/etilqs_45esPESMEJKwNU2 (deleted)
:pos:	2048
:flags:	02500002
:23:/etc/pki/nssdb/key4.db
:pos:	40
:flags:	02100000
:24:/var/tmp/etilqs_V3eslTkD7fOIaB7 (deleted)
:pos:	28
:flags:	02100002
:25:/var/tmp/etilqs_5GnFRHx3drz7L4y (deleted)
:pos:	2048
:flags:	02500002
:26:socket:[285006]
:pos:	0
:flags:	02004002
:27:/home/johanb/.local/share/evolution/mail/local/folders.db
:pos:	40
:flags:	02100002
:28:/home/johanb/.local/share/evolution/mail/vfolder/folders.db
:pos:	40
:flags:	02100002
:29:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:31:/home/johanb/.cache/evolution/mail/1336213325.10851.1@studio1537/folders.db
:pos:	14336000
:flags:	02100002
:32:/home/johanb/.cache/evolution/mail/1336213444.10851.2@studio1537/folders.db
:pos:	40
:flags:	02100002
:33:/home/johanb/.cache/evolution/mail/1336128600.7616.21@dellstudio1537/folders.db
:pos:	40
:flags:	02100002
:34:socket:[285016]
:pos:	0
:flags:	02004002
:35:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:36:anon_inode:inotify
:pos:	0
:flags:	02004000
:37:socket:[285045]
:pos:	0
:flags:	04002
:38:socket:[284143]
:pos:	0
:flags:	04002
:39:/dev/urandom
:pos:	0
:flags:	02100000
:40:socket:[285136]
:pos:	0
:flags:	04002

smolt_data:
:
:
:General
:=================================
:UUID: fd2b50b5-f26f-4ac5-92ee-5f73ef2d5079
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4788.09
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8600  @ 2.40GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2401
:System Memory: 3914
:System Swap: 3992
:Vendor: Dell Inc.
:System: Studio 1537 A08
:Form factor: Portable
:Kernel: 3.3.6-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:5784:4136:671) pci, tg3, ETHERNET, NetLink BCM5784M Gigabit Ethernet PCIe
:(32902:10816:4136:671) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:16949:32902:4385) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:10544:4136:671) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4136:671) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4136:671) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:4136:671) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:671) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:671) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:671) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:671) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:671) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(4480:2130:4136:671) pci, None, BASE, xD-Picture Card Controller
:(32902:10818:4136:671) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:671) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(4480:2098:4136:671) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:4136:671) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1426:4136:671) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(32902:10558:4136:671) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:671) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:671) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10570:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 5409034 3781650 3727490 1359872 1204542 1204542
:/dev/sda6 /home ext4 4096 4096 54510902 1712713 1712713 13647872 13429478 13429478
:/dev/sda1 /boot ext4 1024 1024 129267 42190 35637 32768 32497 32497
:
Comment 1 Johan Basson 2012-05-23 01:54:34 EDT
Created attachment 586251 [details]
File: backtrace
Comment 2 Johan Basson 2012-05-23 01:54:37 EDT
Created attachment 586252 [details]
File: gconf_subtree
Comment 3 Johan Basson 2012-05-23 01:54:41 EDT
Created attachment 586253 [details]
File: maps
Comment 4 Johan Basson 2012-05-23 01:54:48 EDT
Created attachment 586254 [details]
File: dso_list
Comment 5 Johan Basson 2012-05-23 01:54:51 EDT
Created attachment 586255 [details]
File: build_ids
Comment 6 Milan Crha 2012-05-23 03:47:26 EDT
Thanks for a bug report. There is filled a similar upstream bug [1], thus I'm moving this there. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=669082
Comment 7 Sergio Monteiro Basto 2013-02-01 12:06:22 EST
--- Running report_uReport ---
This problem has already been reported.
https://retrace.fedoraproject.org/faf/reports/8049/
https://bugzilla.redhat.com/show_bug.cgi?id=824262

Note You need to log in before you can comment on or make changes to this bug.